Bug 978855 - man systemctl -- list of systemctl options/commands is not in alphabetical nor logical order
man systemctl -- list of systemctl options/commands is not in alphabetical no...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: systemd (Show other bugs)
7.0
Unspecified Unspecified
high Severity medium
: beta
: ---
Assigned To: systemd-maint
qe-baseos-daemons
: Reopened
Depends On:
Blocks: 959971
  Show dependency treegraph
 
Reported: 2013-06-27 04:31 EDT by Petr Sklenar
Modified: 2014-06-13 06:29 EDT (History)
4 users (show)

See Also:
Fixed In Version: systemd-207-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 06:29:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Sklenar 2013-06-27 04:31:12 EDT
Description of problem:
man systemctl -- list of systemctl options/commands is not in alphabetical nor logical order (why?) 

Version-Release number of selected component (if applicable):
systemd-204-3.fc19.x86_64

How reproducible:


Steps to Reproduce:
1. man systemctl

Actual results:
man page is bigger and not in any order

Expected results:
man systemctl -- list of systemctl options/commands is not in alphabetical nor logical order

Additional info:
Comment 3 Lukáš Nykrýn 2013-07-23 11:02:37 EDT
Commands are logically ordered. Related commands are grouped together.
Comment 4 Matthew Miller 2013-07-23 11:37:34 EDT
The groupings are not immediately obvious. Could some headings be added to each group?
Comment 5 Lukáš Nykrýn 2013-10-16 08:13:47 EDT
Was fixed in 207.
Comment 8 Ludek Smid 2014-06-13 06:29:39 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.